"DisplayName" = "Connetti al server";
"login name of user" = "nome utente";
"Login" = "Login";
"password of user" = "password";
"Password" = "Password";
"url of server" = "nome host o indirizzo IP";
"URL" = "URL";
